<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b6221ff56aaf74b0261c7628a9b26eca">
  <dict>
    <!--2020-03-28 10:07:49.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2020-03-28 10:07:49.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:07:49.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:07:49.000-->
    <string key="voicemail_carrier">AmazoniaC</string>
    <!--2020-03-28 10:07:49.000-->
    <string key="voicemail_number">*100</string>
    <!--2020-03-28 10:07:49.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
